Subject: RE: Payroll
From: Kamryn Shumway <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 5 Sep 2017 14:59:55 +0000

Yes, I will make those entries. I will work on it now and have it back shortly

Kamryn Shumway

Hall & Romkema, PLC
3495 Coolidge Road
East Lansing, MI  48823
P. 517-337-8900
F. 517-337-8906

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, September 05, 2017 10:49 AM
To: Kamryn Shumway <[email-masked]>
Cc: Eric Wood <[email-masked]>
Subject: Payroll

Hello.
I just sent over payroll. Sorry for the delay. Can you please add Shane Ross under OUTBOUND for 5.1 hours. He should be set at $11.00/hr plus commission. He started his training so there is no commission for this check. Also, please DEACTIVATE: Rebecca Hahn and Deanna Kimble.
Thank you,
Michael B
LLPS